<html>
	<head>
		<title>The Beginner Html Text</title>
	</head>
	<body>
		<!-- merges the no. of cell mentioned in colspan-->
		<table border="2">
			<tr><th colspan="2"><h3>Odd People</h3></th></tr>

			<tr><th>Types </th>
			<th>Reason</th>
		</tr>
			<tr>
				<td>cat ppl</td>
				<td>annoying af</td>
				
			</tr>
			<tr>
				<td>ppl</td>
				<td>most annoying being</td>
			</tr>
		</table>
</html>
	